BODY { background-color: white; }
BODY,P,TD,DIV,DD,DT,UL,LI,H1,TH,H2,H3,ADDRESS {
  font-size:  12px;
  font-family: verdana, tahoma, arial, helvetica, sans-serif;
  color: black;
}
A  { color: #777744; font-weight: bold; }
A:visited { color: #333322 }

H1,.title {
     padding-top: 2px;
     padding-bottom: 2px;
     padding-right: 2px;
     padding-left: 14px;
     position: relative;
     left: -10px;
     text-align: left;
     background-color: black; 
     color: #ffffff;
     font-size: 13px;
     font-weight: bold;
     line-height: 15px;
     border: none;
     width: 100%;
}

H2 { padding-top: 2px;
     padding-bottom: 2px;
     padding-right: 2px;
     padding-left: 14px;
     position: relative;
     left: -10px;
     background-color: #915e24; 
     color: white;
     font-size: 12px;
     font-weight: bold;
     line-height: 14px;
     border: none;
     width: 100%;
}

H2 A         { color: #FFFF99; font-weight: bold; }
H2 A:visited { color: #FFFFCC; }

.error-message { color: #9c0010; 
		 font-size:175%;
		 font-weight: bold; }
